.download-link {
    background-image: url("/img/static/bg-li-home.png") !important;
    background-position: 0px 5px!important;
    background-repeat: no-repeat !important;
    color: #333333;
    display: block !important;
    font-size: 12px !important;
    margin-top: -15px !important;
    text-decoration: none;
    width: 115px !important;
}
.download-link-bottom {
    background-image: url("/img/static/bg-li-home.png") !important;
    background-position: 0px 5px!important;
    background-repeat: no-repeat !important;
    color: #333333;
    display: block !important;
    font-size: 12px !important;
    text-decoration: none;
    width: 115px !important;
}

.iconspan {
    float: right;
    margin-left: 5px;
    margin-top:0px;
    cursor:hand;
    cursor:pointer;
}

.table table tfoot tr th {
    font-weight:normal;
    font-size:12px;
    color:#666666;
    background-color:#fff;
    text-align:center;
    padding:10px;
    border-top: 1px solid #88C8FF;
    border-left:none;
    border-right:none;
}


.nextcol {
    text-align:center  !important;	
}
/* no border for second table line in comparison table if dowload fields or Contract/Expand is shown */
.no-top-border {
    background-color:#fff !important;
    padding-top:0px !important;
    border-top:0px  !important;
    border-right:0px  !important;
    border-left:0px  !important;
    padding-bottom:0px!important;
}

th.general-width  {
    width: 270px !important;
}

td.general-width img {margin-bottom:-2px !important;}

.table table th{
    border-left: medium none;
    width: 80%;
}
.normalize-left {
padding-top:0px!important;
padding-left:0px!important;
margin-left:0px!important;
}